version: 0.29.3001
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: Cn8vqDkYorVJaspjNTCgGUy4VH5sUYxPoauIspzP2k3fgj4WIZ9OGy/fcFEaqC+ofbklBGkkIeb92JvRrQOmHw==
    size: 163009937
path: PrivacySafe-Setup-x64.exe
sha512: Cn8vqDkYorVJaspjNTCgGUy4VH5sUYxPoauIspzP2k3fgj4WIZ9OGy/fcFEaqC+ofbklBGkkIeb92JvRrQOmHw==
releaseDate: '2026-06-17T03:19:01.041Z'
